@charset "iso-8859-1";
/* —————————————————————————————————————————————————————————————————————————————— */
/* Color - Standard                                                               */
/* 14.03.2006                                                                     */
/* —————————————————————————————————————————————————————————————————————————————— */
a					{ color: #214B87; }
a:hover				{ color: #A46C30; text-decoration:underline; }
a.selected			{ color: #214B87; text-decoration: none; }
a.selected:visited	{ color: #214B87; text-decoration: none; }
.linkExtern					{ background:url('../images/STD_externer_link.gif') 0px 0.3em no-repeat; }
#Arbeitszimmer .linkExtern	{ background:url(''); }

/* Überschriften		*/
h1 						{ color: #AA763E; }
h2						{ color: #AA763E; }
h3						{ color: #AA763E; }
h4						{ color: #AA763E; }
h5						{ color: #AA763E; }
h6						{ color: #AA763E; }


/* —————————————————————————————————————————————————————————————————————————————— */
table.tabelle                       { border-top:1px solid #DCBB75; border-left:1px solid #DCBB75; }
table.tabelle tr td, table.tabelle tr th  
                                    { border-bottom:1px solid #DCBB75; border-right:1px solid #DCBB75; }
table.tabelle tr.headline           { background-color:#DCBB75; color:#FFFFFF;}

h1                                  { color: #AA763E; font-weight: normal; }
h2                                  { color: #AA763E; font-weight: normal; }
h3                                  { color: #AA763E; font-weight: normal; }
h4                                  { color: #AA763E; font-weight: normal; }
h5                                  { color: #AA763E; font-weight: normal; }
h6                                  { color: #AA763E; font-weight: normal; }

/* —————————————————————————————————————————————————————————————————————————————— */
html				{ background-color:#B0CDF0; color:#2E2E2E; font-family: Rambla-Regular, verdana, arial, helvetica, sans-serif; }

body				{ }

#Bauwerk					{ font-size:85%; }

#Obergeschoss .container				{ background:url('../images/STD_top_hg.gif') 0px 0px repeat-x; background-color:#FFFFFF;  }
#Obergeschoss .container  .inner		{ border: 1px solid #A46C30; }

#Erdgeschoss .container			{ }

#Zwischenwand					{ }

#Arbeitszimmer					{ background-color: #FFFFFF; border: 1px solid #A46C30; }

#TopWohnzimmer					{ background-color: #FFFFFF; border: 1px solid #A46C30; }
.startseite #TopWohnzimmer		{ background-color: transparent; border: 0px;  }

#Wohnzimmer					{ }

#Fundament .container		{ font-size:95%; }

hr						{ border:0px solid #EEDDBB; background-color:#EEDDBB; color:#EEDDBB; }
hr.dezent				{ border:0px solid #ddd; background-color:#ddd; color:#ddd; }
div.fussnoteLinie		{ border-top:1px solid #999; }

/* —————————————————————————————————————————————————————————————————————————————— */
/* Detailobjekte                                                                  */
/* —————————————————————————————————————————————————————————————————————————————— */
#logoBox				{ background:url('../images/STD_logo.png') top center no-repeat; }
#AmoeneburgLogo2		{ background:url('../images/STD_amoeneburg_top.gif') no-repeat; } 
#Wechselbilder,#mimslider			{ border-top: 1px solid #A46C30; }
#NavigationHori			{ background-color: #DCBB75; border:1px solid #A46C30; border-top:0px; }
.fadeleft				{ background:url('../images/STD_ticker_side.png')  no-repeat; }
.faderight				{ background:url('../images/STD_ticker_side.png') -80px 0px no-repeat;  }

.owneradressHori		{ background-color: #FFFFFF;  border: 1px solid #A46C30;  }

#Facebook span.FB			{ background:url('../images/STD_facebook.png') no-repeat; }
#Facebook a					{ color:#424B55; text-decoration:none; }
#Facebook a:hover                    { color:#214B87; text-decoration:none; }

#Instagram span.IG { background: url('../images/STD_instagram.png') no-repeat; background-size: contain;}
#Instagram a { color:#424B55; text-decoration:none; }
#Instagram a:hover { color:#214B87; text-decoration:none; }

#StartseiteLink a			{ color:#a8a7aa; text-decoration:none; }
#StartseiteLink a:hover		{ color:#214B87; text-decoration:none; }


/* —————————————————————————————————————————————————————————————————————————————— */
/* Quicknavigator                                                                 */
/* —————————————————————————————————————————————————————————————————————————————— */
#qnavButton div div			{ background:url('../images/STD_qnav_button.gif') 0px 0px no-repeat; }

#qnavSlide					{ background-color:#214B87;  }
#qnavSlide					{ color:#FFFFFF; font-size:12px; }
#qnavSlide a					{ color:#FFFFFF;  }

#qnavSlide .suchfeldbutton		{ background:url('../images/STD_dot_white.png') 5px 6px no-repeat; color:transparent; border: 0px;}  
#qnavSlide .suchfeld				{ border: 1px solid #FFFFFF; }

#qnavSlide ul.light						{ border-bottom:2px solid #FFFFFF; border-top:2px solid #FFFFFF; background:#08004B; }
#qnavSlide div, #qnavSlide form, #qnavSlide ul li a	{ color:#FFFFFF; font-size:18px; text-decoration:none; }
#qnavSlide ul li a							{ border:2px solid transparent; }
#qnavSlide ul li a:hover					{ color:#333333; border:2px solid #FFFFFF; background-color:#b6d7f9; }
#qnavSlide ul li a.nohover:hover			{ border:2px solid transparent; background:none; }

/* —————————————————————————————————————————————————————————————————————————————— */
/* Eigenschaften der Schnell Navigation                                           */
/* —————————————————————————————————————————————————————————————————————————————— */
#hqnav				{ }
#hqnav ul			{ border:1px solid #A46C30; background-color:#87B6E7; }

#hqnav a:link, #hqnav a:visited
					{ color:#FFFFFF; text-decoration:none; }
#hqnav a:hover		{ color:#000000; text-decoration:none; }

#selectbox			{ background-color:#FFFFFF; border-bottom:1px solid #A46C30; }
#selectbox .navi		{ color:#FFFFFF; }
#selectbox .navi a	{ color:#FFFFFF; }
#selectbox .navi a:hover		{ color:#53598B; }
#selectbox .pfeil			{ border-right:1px solid #A46C30; border-top:1px solid #A46C30; background:url('../images/STD_pfeil_quick.gif') #fff 0px 0px no-repeat; }

/* —————————————————————————————————————————————————————————————————————————————— */
/* Startseite                                                                     */
/* —————————————————————————————————————————————————————————————————————————————— */
/* —— Zone 1 ———————————————————————————————————————————————————————————————————— */
#StartseiteLinks				{ border: 1px solid #A46C30; background-color: #FFFFFF; }
#StartseiteLinks .text h4 a		{ color:#214B87; text-decoration:underline; font-weight:normal; }
#StartseiteLinks .text h4 a:hover 	{ color:#A46C30; text-decoration:underline; }
#StartseiteLinks .text a				{ color:#214B87; text-decoration:underline; }
#StartseiteLinks .text a:hover  		{ color:#A46C30; text-decoration:underline; }
#StartseiteLinks .text				{ }

/* —— Zone 2,3 —————————————————————————————————————————————————————————————————— */
#StartseiteRechts          { background-color: #FFFFFF; border: 1px solid #A46C30; }
#StartseiteRechts .text h4 a      { color:#214B87; text-decoration:underline; font-weight:normal; }
#StartseiteRechts .text h4 a:hover  { color:#A46C30; text-decoration:underline; }
#StartseiteRechts .text a        { color:#214B87; text-decoration:underline; }
#StartseiteRechts .text a:hover    { color:#A46C30; text-decoration:underline; }
#StartseiteRechts .text    {  }

#StartseiteRechts .nzContainer:hover  { border:1px solid #d1ded2;
background-color: #f5d798;
background: -moz-linear-gradient(top left, #fff, #f5d798);
background: -webkit-linear-gradient(top left, #fff, #f5d798);
background: -o-linear-gradient(top left, #fff, #f5d798);
background: -ms-linear-gradient(top left, #fff, #f5d798); }

/* —————————————————————————————————————————————————————————————————————————————— */
/* Eigenschaften der mittleren Navigation auf den Unterseiten                     */
/* —————————————————————————————————————————————————————————————————————————————— */
#vnavcenter a				{ color:#214B87; }
#vnavcenter a:hover			{ color:#A46C30; }
#vnavcenter h4 a				{ color:#214B87; }
#vnavcenter h4 a:hover		{ color:#A46C30; }
#vnavcenter h4.headline		{ background-color:#DCBB75; color:#313131; border-bottom:1px solid #A46C30; }

/* —————————————————————————————————————————————————————————————————————————————— */
/* Eigenschaften der barrierefreien Navigation                                    */
/* —————————————————————————————————————————————————————————————————————————————— */
#bfnav ul li a                      { text-decoration:none; color:#424B55; }  
#bfnav ul li a:hover                { color:#214B87; }

/* —————————————————————————————————————————————————————————————————————————————— */
/* Eigenschaften der horizontalen Navigation                                      */
/* —————————————————————————————————————————————————————————————————————————————— */
#hnav                                { }
#hnav ul li a                        { color:#a8a7aa; text-decoration:none; }
#hnav ul li a:hover                  { color:#E2EDF6; text-decoration:none; }
#hnav ul li span.Balken             { border-right:2px solid #DCBB75; }

/* —————————————————————————————————————————————————————————————————————————————— */
/* Eigenschaften der Hauptnavigation                                              */
/* —————————————————————————————————————————————————————————————————————————————— */
#mnav					{  }
#mnav ul					{ border-top:1px solid #DCBB75; }
.startseite #mnav ul					{ border-top:0px solid #DCBB75; }
#mnav ul li:hover 			{ background-color:#A46C30; }
#mnav ul li				{ border-bottom:1px solid #DCBB75; }
#mnav ul li.selected		{ background-color:#A46C30; color:#FFFFFF; }
#mnav ul li a				{ color:#000000; text-decoration:none; }
#mnav ul li:hover a		{ color:#FFFFFF; text-decoration:none; }
#mnav ul li a.selected			{ color:#FFFFFF; }
#mnav ul li a.selected:hover	{ color:#FFFFFF; text-decoration:underline; }

/* Eigenschaften der 1.Unternavigation - rechts (layer)                           */
#mnav ul li div.munavRechts          { border-top:1px solid #A46C30; }
#mnav ul li div.munavRechts ul         { background-color:#DCBB75; background-color: rgba(220,187,117,0.95); border:1px solid #A46C30; border-top:0px; }
#mnav ul li div.munavRechts ul li       { border-top:0px; border-bottom:1px solid #F1E5C9; }

#mnav ul li div.munavRechts ul li.last, #mnav ul li div.munavRechts ul li.lastselected
                                    { border:0px; }
#mnav ul li div.munavRechts ul li a, #mnav ul li div.munavRechts ul li.last a, #mnav ul li div.munavRechts ul li.selected a
                                    { text-decoration:none; font-weight:normal; color:#2D2D2D; }
#mnav ul li div.munavRechts ul li a:hover, #mnav ul li div.munavRechts ul li.last a:hover, #mnav ul li div.munavRechts ul li.selected a:hover, #mnav ul li div.munavRechts ul li.lastselected a:hover
                                    { text-decoration:none; color:#FFFFFF; }
#mnav ul li div.munavRechts ul li.selected { background-color: transparent; }
#mnav ul li div.munavRechts ul li.selected a { color:#FFFFFF; }
#mnav ul li div.munavRechts ul li.selected a:hover { color:#FFFFFF; }
#mnav ul li div.munavRechts ul li:hover 			{ background-color: transparent; }

/* Eigenschaften der 1.Unternavigation - links                                    */
#mnav ul li div.munavLinks ul          { background-color: #DCBB75; }
#mnav ul li div.munavLinks ul li        { border:0px; border-bottom:1px solid #FFFFFF; background-color:#DCBB75; }
#mnav ul li div.munavLinks ul li.last    { border-bottom: 0px; }
#mnav ul li div.munavLinks ul li.last a, #mnav ul li div.munavLinks ul li.lastselected a
                                    { border-bottom:0px; }
#mnav ul li div.munavLinks ul li a      { background-color: #DCBB75; text-decoration:none; font-weight:normal; border-bottom:0px; color:#000000; }
#mnav ul li div.munavLinks ul li a:hover
                                    { text-decoration:none; color:#FFFFFF; }
#mnav ul li div.munavLinks ul li.selected a, #mnav ul li div.munavLinks ul li.selected a 
                                    { text-decoration:none; color:#FFFFFF; }
                                    
/* Eigenschaften der 2.Unternavigation - links                                    */
#mnav ul li div.munavLinks ul li ul.munav2Links
                                    { border:0px; }  
#mnav ul li div.munavLinks ul li ul.munav2Links li  
                                    { border:0px; }
#mnav ul li div.munavLinks ul li.selected ul.munav2Links li a
                                    { text-decoration:none; font-weight:normal; color:#000000; border: 0px; }
#mnav ul li div.munavLinks ul li.selected ul.munav2Links li a:hover
                                    { text-decoration:none; color:#845726; }
#mnav ul li div.munavLinks ul li.selected ul.munav2Links li.selected a
                                    { color:#845726; border-top:0px; }

/* Punkte für die Navigation				 					 */								
#mnav ul li  .NaviPunkt			    { background-color: #214B87; }
#mnav ul li.selected   .NaviPunkt	{ background-color: #FFFFFF; }
#mnav ul li:hover div.NaviPunkt		  { background-color: #FFFFFF; }

/* —————————————————————————————————————————————————————————————————————————————— */
/* Eigenschaften der rechten Navigation                                           */
/* —————————————————————————————————————————————————————————————————————————————— */

#vnav h4 a                          { text-decoration:underline; color:#214B87; font-weight:normal; font-style:normal; }
#vnav h4 a:hover                    { text-decoration:underline; color:#A46C30; }
#vnav h4                            { color:#000000; text-decoration:none; font-weight:bold; font-style:italic; }
#vnav h4.headline                   { color:#232323; text-decoration:none; font-weight:bold; background-color:#E9F5E9; border-bottom:1px solid #DCBB75; }
#vnav h4.white                      { background-color:#FFFFFF; color:#214B87; }
#vnav .vnavcontainer                { border-bottom:1px solid #DCBB75; }
#vnav .vnavcontainer a              { color:#214B87; }
#vnav .vnavcontainer a:hover        { color:#A46C30; }

/* —————————————————————————————————————————————————————————————————————————————— */
/* Eigenschaften der kleinen horizontalen Navigation                              */
/* —————————————————————————————————————————————————————————————————————————————— */
.hornav              { color:#313132; }
.hornav a            { color:#313132; text-decoration:underline; }
.hornav a:hover      { color:#313132; text-decoration:underline; }
.hornav a:visited   { color:#313132; text-decoration:underline; }
.hornav a:active    { color:#313132; text-decoration:underline; }
ul.newsticker a     { color: #734D0E;} 
ul.newsticker a:hover { color: #A46C30;}                     
.startseite #Obergeschoss .hornav h4 a { background-color: #E9D4A7; }
.startseite #Obergeschoss .hornav h4 a:hover { background-color: #F2E5CA; text-decoration:none; }

/* —————————————————————————————————————————————————————————————————————————————— */
/* Eigenschaften des Suchfelds                                                    */
/* —————————————————————————————————————————————————————————————————————————————— */
INPUT.suchfeld                      { border:#A46C30 1px solid; color:#FFFFFF; background-color:#87B6E7; }
INPUT.suchfeldbutton                { background-color: transparent; color:#ffffff; }
#suchergebnisbereich .searchword0   { color: #222; background-color: #ff0; border: 1px dotted #ff0; }
#suchergebnisbereich .searchword1   { color: #222; background-color: #0f0; border: 1px dotted #0f0; }
#suchergebnisbereich .searchword2   { color: #222; background-color: #0ff; border: 1px dotted #0ff; }
#suchergebnisbereich .searchword3   { color: #222; background-color: #fbb; border: 1px dotted #fbb; }
#suchergebnisbereich .searchword4   { color: #222; background-color: #dfd; border: 1px dotted #dfd; }
#suchergebnisbereich .searchword5   { color: #222; background-color: #ffd; border: 1px dotted #ffd; }

/* —————————————————————————————————————————————————————————————————————————————— */
/* Formular-Elemente                                                              */
/* —————————————————————————————————————————————————————————————————————————————— */
.textfeld,.selectfeld		{ border:#214B87 1px solid; color:#000000; background-color:#E8F4E8; } 
.button						{ background-color:#E4CA94; border:#214B87 1px solid; color:#214B87; font-weight:bold; }
fieldset                            { border:0px solid #fff; }
 
INPUT.marked, TEXTAREA.marked       { border:1px solid #ee0000; }

a.simbutton       { padding:1px 9px 3px 9px; background-color:#94B8E4; color:#000000; text-decoration:none; border:0px solid #ffffff; }
a.simbutton:hover { padding:1px 9px 3px 9px; background-color:#94B8E4; color:#ffffff; text-decoration:none; border:0px solid #ffffff; }

.verzeichnissuche { color:#999999; }

/* Neue Formulare (2013) */
.textfeld:hover   { background-color:#EFEFEF; }
.textfeld:focus   { background-color:#FCFCFC; }
div.errortext     { color:#FF6C00; }
.txterror         { border-color:#FF6C00; box-shadow:0 0 4px 1px #FF6C00; }

a.simbutton         { background-color:#7b7b7b; color: #FFFFFF; border: 0px solid #ffffff; }
a.simbutton:hover   { background-color:#9B9B9B; color: #ffffff; border: 0px solid #ffffff; }

#formUploadHeadline { background-color:#7b7b7b; color: #FFFFFF; border-top: 1px solid #ffffff; }

#formLeiste        { background:#FFFFFF; }
#formLeiste .state { background-color:#DFDFDF; background-repeat:no-repeat; background-position:right center; }
#formLeiste .Act       { background-image:url('../images/STD_formularstate_pfeil_a.gif'); background-color:#DCBB75; color:#FFFFFF; }
#formLeiste .ActLast   { background-image:url('../images/STD_formularstate_pfeil_al.gif'); background-color:#DCBB75; color:#FFFFFF; }
#formLeiste .Inact     { background-image:url('../images/STD_formularstate_pfeil_i.gif'); }
#formLeiste .InactLast { background-image:url('../images/STD_formularstate_pfeil_il.gif'); }
#formLeiste .nextAct   { background-image:url('../images/STD_formularstate_pfeil_ia.gif'); }

/* ------------------------------------------------------------------------------ */
/* Adressenfenster                                                                */
/* ------------------------------------------------------------------------------ */
.adresse #logoBox                   { background:url('../images/STD_adresse_logo.png') no-repeat; }
.adresse #Erdgeschoss .container	{ background-color: #FFFFFF; border: 1px solid #A46C30}
.adresse #Obergeschoss .container	{ background-color: #FFFFFF; border: 1px solid #A46C30; }
#Obergeschoss .container  .inner		{ border: 0px; }

.adresse h3                         { color:#a46c30; font-weight:normal; font-size:145%; }
img.adressbild                      { border: 1px solid #DEDEDE; }

.adresse #hnav           { background:#FFFFFF; border:0px; border-bottom: 1px solid #a46c30; }
.adresse #hnav ul        { background:#DCBB75; }
.adresse #hnav ul li        { border-left:2px solid #FFFFFF; }
.adresse #hnav ul li a        { text-decoration:none; color:#FFFFFF; }
.adresse #hnav ul li a:hover    { background: none; color: #214b87; }
.adresse #hnav ul li.selected a { color:#FFFFFF; }
.adresse #hnav ul li a.ausverkauft       { color:#DCDCDC; }
.adresse #hnav ul li a.ausverkauft:hover { color:#DCDCDC; }

.adresse .kontaktdaten a            { color:#214b87; }
.adresse .kontaktdaten a:hover      { color:#a46c30; }

#adressen .headline				{ background-color:#DCBB75; color:#313131; border-bottom:1px solid #A46C30; }
#adressenKomplett .headline		{ background-color:#DCBB75; color:#313131; border-bottom:1px solid #A46C30; }
#AddresseCols .headline			{ background-color:#DCBB75; color:#313131; border-bottom:1px solid #A46C30; }

#AdresseAmoeneburgLogo2		{ background:url('../images/STD_adresse-amoeneburg.gif') no-repeat; }

/* —————————————————————————————————————————————————————————————————————————————— */
/* Artikel weiter...                                                              */
/* —————————————————————————————————————————————————————————————————————————————— */
#wenigerArtikel				{ border-bottom: 2px solid #DCBB75; }
#wenigerArtikel h4			{ color:#000000; }
#weitereArtikel				{ border-top: 2px solid #DCBB75; }

/* —————————————————————————————————————————————————————————————————————————————— */
/* Template 8 - Schlagwortliste ABC...                                            */
/* —————————————————————————————————————————————————————————————————————————————— */
.buchstabe					{ border:1px solid #A46C30; background-color:#DCBB75; color:#000000; }

/* ------------------------------------------------------------------------------ */
/* Zusatz Module                                                                  */
/* ------------------------------------------------------------------------------ */
/* Definition Veranstaltungskalender                                              */
/* ------------------------------------------------------------------------------ */
#vk .headline				{ background-color:#DFEBF9; color:#232323; border-bottom:1px solid #214B87; }
#vk .headlineAlternative 	{ background-color:#DFEBF9; color:#232323; border-bottom:1px solid #214B87; }

#calendar					{ background-color:#FFFFFF; color:#FFFFFF; border:1px solid #214B87; border-top:0px; }
#calendar caption			{ background-color:#214B87; color:#FFFFFF; font-weight:bold; padding-top:3px; }
#calendar caption a			{ color:#FFFFFF; }
#calendar .days				{ background-color:#214B87; }
#calendar .selected			{ background-color:#DE281A; }
#calendar .selected a		{ color:#FFFFFF; font-weight:bold; }
#calendar a					{ color:#000000; }
#calendar abbr				{ border:0px; }

#calenderMonthList			{ background-color:#214B87; border:2px solid #FFFFFF; border-top:0px; }
ul#calenderMonthList li.first	{ border-top:2px solid #FFFFFF; }
#currentMonth				{ background-color:#214B87; }

#calendar #calenderMonthList a	{ color:#FFFFFF; }
#calenderMonthList li a:hover		{ background-color:#87B6E7; }


/* —————————————————————————————————————————————————————————————————————————————— */
/* gallerie_pic - Große Ansicht des Bilds                                         */
/* —————————————————————————————————————————————————————————————————————————————— */
#galleriePic				{ border:1px solid #A46C30; background-color:#FFFFFF; }

/* ------------------------------------------------------------------------------ */
/* X-gallerie                                                                     */
/* ------------------------------------------------------------------------------ */
.gallerieListe				{ border:1px solid #A46C30; background-color:#FFFFFF; }

/* —————————————————————————————————————————————————————————————————————————————— */
/* Gästebuch                                                                      */
/* —————————————————————————————————————————————————————————————————————————————— */
#captchapicture                     { border: 1px solid #A46C30; }

/* —————————————————————————————————————————————————————————————————————————————— *
 * multi-INTER-media GmbH                                                         *
 * Letzte Aenderung: 06.08.2014                                                   *
 * —————————————————————————————————————————————————————————————————————————————— */